Transporte y cabeceras · la decide un programa

Transporte y cabeceras · regla · hallazgo, con severidad

transporte.sin-https

El intento https falló (conexión rechazada o cortada, negociación que no se completa) y la portada SE SIRVE por http: acaba en una dirección http con respuesta 2xx.

59

webs con datos en las que sale hoy

0,7 % de 8.501 webs con datos, de los 11.058 dominios de la semilla: los que nos sirvieron páginas, cada uno en su captura de datos · base de datos del 10 nov 2026 · por captura: 26 sep 2026: 1, 22 oct 2026: 2, 4 nov 2026: 14, 5 nov 2026: 42

  • Ayuntamientos49
  • Sin clasificar6
  • Universidades3
  • Comunidades autónomas1
La decide
un programa
Severidad
medio
Norma
no cita ninguna
Leída a ciegas
5 de noviembre de 2026
Programa
regla_transporte.py

4 de 4

4 de 4 ciertas · muestra pequeña, sin porcentaje

leída el 5 de noviembre de 2026 · intervalo de Wilson al 95 % · la marca es el listón del 90 % · muestra pequeña: menos de 10 decididas

leídas 4 · ciertas 4 · falsas 0 · sin decidir 0 · a medias 0

Quien lee es un agente de Claude que no ve lo que dijo la regla ni el modelo: solo la fila y el fichero guardado.

Qué mira

El intento https falló (conexión rechazada o cortada, negociación que no se completa) y la portada SE SIRVE por http: acaba en una dirección http con respuesta 2xx.

De qué norma sale

no consta

La descripción de esta regla no cita ninguna norma; la de su familia cita como marco: Ley 40/2015, art. 38.6, RFC 5746, W3C Mixed Content, RFC 9116, RFC 8446.

El umbral de la severidad

medio, alto en sede.

Cómo se comprueba una fila

Se abre el fichero guardado de fichero (62 de 62 filas), se recalcula su sha256; se busca la cita, literal; se puede pedir de nuevo la pagina, que hoy puede ser otra. Una ausencia («no consta») no tiene cita: se comprueba que no está en las páginas que dice extra.

sus 62 filas actuales llevan: fichero 62 · sha256 62 · línea 0 · cita 62 · página 62 · entre capturas: 61 vistas por primera vez · 15 no comparables · 4 siguen · 1 nuevas

Un caso real

Esta regla no tiene todavía una lectura a ciegas suficiente en el listón (4 de 4 ciertas · muestra pequeña, sin porcentaje): hasta que la tenga, no se enseña ningún caso con el nombre de un organismo. Sus filas cuentan en las cifras de arriba.

Desgobierno Digital · https://desgobiernodigital.com/metodo/reglas/transporte.sin-https/ · copia impresa de la edición generada el 13 de noviembre de 2026 · Un proyecto de BQuant · correcciones: bquantfinance@gmail.com · @Gsnchez